/*li  {
	list-style-image: url(../img/mk/08.gif);
	text-align: left;
} */
	
.bk	{
	background : url(../img/bg/08.gif);
}
	
.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #E5D6EE;
	font-weight : bold;
}

.highlighttext {
	font-size: 1em;
	color : #640998;
	font-weight : bold;
}

h1, .highlightdark {
	font-size: 1.2em;
	color : #FFFFFF;
	font-weight : bold;
	background-color : #640998;
	padding : 3px;
	margin: 0px;
}

/*h2, .highlightlight {
	font-size: 1.1em;
	color : #640998;
	font-weight : bold;
	background-color : #F0E7F5;
	padding : 3px;
	margin: 0px 0px 0px 275px;
	width: 100px;
	text-align:center;
	
}*/
	
h3, .highlightlight2 {
	font-size: 1em;
	color : #000066;
	font-weight : bold;
	background-color : #F1E9F5;
	padding : 3px;
	margin: 0px;
}
.nav_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #3075B7;
	font-weight : normal;
	padding-left: 3px;
	background-color : #E5D6EE;
	border-bottom: 1px solid #93B7DA;
}
.nav_on a:link,
.nav_on a:visited,
.nav_on a:active,
{
	color : #3075B7;
	text-decoration:none 
}
.nav_on a:hover { 
	color : #3075B7;
	text-decoration:underline }


.menunav {
	border-bottom: 1px solid #93B7DA;
}	

.marge {margin: 0px 0px 0px 0px;}
.field {font-family: Arial; font-size: 8pt;}

/* anchor format */
a:link,
a:visited,
a:active { color: #663399; text-decoration: underline; }
a:hover { color: #6633CC; text-decoration: none; }

body{ padding:0;}

td img{
  line-height:0;
  vertical-align:middle;
}

.titlepage {
	position:relative;
	font-size: 1.2em;
	height:32px;
	width:782px;
	background-image:url(../img/bg/08.gif);
	background-repeat:no-repeat;
	vertical-align: middle;
}

.titlepagechar {
	position: absolute;
    top: 50%;
    left: 22px;
    margin: -0.6em;
}